Subject: Re: bug#46236: 26.1; explicit the info files installation

From: Gregory Heytings <[email-masked]>
Date: Wed, 21 Apr 2021 13:54:12 +0000

>
> But I think the Debian maintainers might be upset, and it would be easy 
> for them to then disable this functionality.
>

Why would they be?  They already distribute these files in a separate 
package, so AFAICS they have no reason to prevent their users from doing 
the same.

>
> So in some ways, I'd rather that users of Debian complain so that they 
> fix the root cause: that they don't ship GFDL manuals.  OTOH, that is 
> exceedingly unlikely to happen any time soon.
>

I fear it is, indeed.